Anonymous Login
2019-09-22 19:38 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000276Pending RequestsEmailspublic2016-12-26 10:25
Reporterlaussetdelon 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000276: More informations in notification mails (kind of major for us)
DescriptionHi,
This is linked to a "problem" we get related to informations that or not given in the mail sent after a task update.

It would be very uselful to get in the mails :
- task updator identification
- modified fields + their new values

It seems as well that when a task is deleted, no notification is sent. Could it be done with a status set to "Deleted" (as it's done for new task creation or update) ?

Thnak you
TagsNo tags attached.
Attached Files

-Relationships
child of 0000154new Hard-coded System Parameters 
child of 0000911feedback email enhancement 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-24 00:09 laussetdelon New Issue
2009-09-29 10:56 caseydk Project v1.2 Release (Closed) => Pending Requests
2009-11-25 18:45 caseydk Relationship added child of 0000154
2010-07-03 23:07 caseydk Severity major => feature
2011-02-24 01:07 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-06-25 23:49 caseydk Project v2.4 Release (Closed) => Pending Requests
2012-04-24 22:13 caseydk Project Pending Requests => v3.1 Release
2013-09-08 22:25 caseydk Relationship added child of 0000911
2013-12-03 21:17 caseydk Project v3.1 Release => v3.2 Release
2014-01-01 17:24 caseydk Project v3.2 Release => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:14 caseydk Category General => Emails
2016-12-26 10:25 caseydk Project v4.0 Release (Planning) => Pending Requests
+Issue History